#HeaderContainer{
    box-sizing: border-box;
    /* margin: 0.5rem; */
    padding: 0.5rem 0;
    border-bottom: 1px solid grey;
}

#HeaderCompanyName{
    color: #1F61DC;
    font-size: 1.5rem;
    font-weight: 900;
}
#headerSearch{
    padding: 0.5rem 1rem;
    border: 1px solid grey;
    border-radius: 5px;
}

#NotificationContainer{
    background: #f2f3fa;
    min-height: 13rem;
    padding-top: 1rem;
}

#Greet{
    font-weight: 900;
    margin-bottom: 1rem;
}

#ProfileContainer{
    box-sizing: border-box;
    margin-top: 3%;
    /* min-height: 200vh; */
}

.MainMenuTab{
    box-sizing: border-box;
    font-weight: bold;
    cursor: pointer;
}

.activeMenuTab{
    color: #1F61DC;
}